Last modified: 2013-03-20 01:05:57 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 27661 - v2 logo for Sanskrit Wikipedia
v2 logo for Sanskrit Wikipedia
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
http://sa.wikipedia.org
: shell
Depends on:
Blocks: 40222
  Show dependency treegraph
 
Reported: 2011-02-23 14:37 UTC by Hari Prasad Nadig
Modified: 2013-03-20 01:05 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Hari Prasad Nadig 2011-02-23 14:37:36 UTC
Version 2 logo for Sanskrit Wikipedia is here:

http://commons.wikimedia.org/wiki/File:Wikipedia-logo-v2-sa.svg

Needs to be updated on http://sa.wikipedia.org/

Thank you,
Comment 1 Antoine "hashar" Musso (WMF) 2011-02-25 11:17:20 UTC
Thanks for the logo!

Can you please upload it as a .png file ?  We clearly do not want a logo as SVG and I am not sure we want to use the generated png as a logo (might not be up to date).
Comment 2 Antoine "hashar" Musso (WMF) 2011-02-25 11:29:39 UTC
Please disregards my previous comment. Since we already have logo using the .png thumbnail I have deployed your logo on the live site!

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links